.closestyle270435{ font-size:12px;color:#333333;text-decoration: none ;}

 /* 本例子css */
       .index-row2 {
  min-width: 1100px;
  padding-top: 40px;}

.index-row2 .wrap {
  position: relative;}

.index-row2 .wrap .tit {
  position: absolute;
  width: 120px;
  padding-left: 80px;
  height: 90px;
  z-index: 999;
  opacity: 1;
  left: 66px;
  top: -30px;
  line-height: 90px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  background: #011e57;}

.index-row2 .roundabout_box {
  position: relative;
  width: 1000px;
  height: 592px;
  margin: 0 auto;}

.index-row2 .roundabout-holder {
  height: 592px;
  margin: 0 auto;}

.index-row2 .roundabout-moveable-item {
  height:  592px;
  width: 1000px;
  position: relative;
  box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.53);
  cursor: pointer;
  background: #fff;    min-height: 350px !important;    overflow: hidden;}

.index-row2 .roundabout-moveable-item .pic {
 
  transition: all ease .2s;}
.index-row2 .roundabout-in-focus .pic img {
  height:  592px;
  width: 100%;
 box-shadow: 10px 10px 10px rgba(0,0,0,.5);

 /*考虑浏览器兼容性*/

 -moz-box-shadow: 10px 10px 10px rgba(0,0,0,.5);

 -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.5);}
.index-row2 .roundabout-moveable-item .pic img {
  height: 592px;
  width: 100%;}



.index-row2 .roundabout-moveable-item .text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 22px;
  background: #fff;}

.index-row2 .roundabout-moveable-item .text h6 {
  width: 100px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  background: #011e57;
  height: 36px;
  line-height: 36px;}

.index-row2 .roundabout-moveable-item .text p {
  margin-top: 20px;
  color: #000;
  font-size: 21px;}

.index-row2 .roundabout-in-focus {
  cursor: auto;}

.index-row2 .roundabout li {
  margin: 0;}

        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slideBox .prev,
        .slideBox .next{ position:absolute; left:1056px; top:612px; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow111.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
        .slideBox .next{ left:auto; right:70px; background-position:8px 5px;}
        .slideBox .prev:hover,
        .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
        .slideBox .prevStop{ display:none;}
        .slideBox .nextStop{ display:none;}
.wenzi a:hover{
color: red;}
 
ul{list-style:none;}
img,a img {border:none;}
a{text-decoration:none;}
a{color:#000;}
a:hover{text-decoration:none;}

/*头部开始*/
.students07{
    margin:0px auto;width:1382px;height:170px;position:relative;}
.four_flash07{
    position:relative;width:1382px;height:170px; margin:0 auto;position:absolute;}
.flashBg07{
     width:1250px;height:170px; margin:0 auto;position:relative;overflow:hidden;}
.flashBg07 ul.mobile07{
    width:2000%;height:170px; position:absolute;top:0; left:0; overflow:hidden;}
.flashBg07 ul.mobile07 li{

    float:left;width:400px;height:160px;color:#6C6E85;margin-right:25px;overflow:hidden;}
.box07{
width:400px;height:160px;
background-image:url(../images/portal/tz_bg.png);
background-repeat:no-repeat;
background-position:left;}


.box07:hover{
    color:#999;
     background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(118,50,182,0.75) 96%);transition: 0.4s;}

.flashBg07 ul.mobile07 li:hover{
    color:#999;}
.four_flash07 .flashBg07 ul.mobile07 li a{display:block;background:url(../images/jiantou.png);border:0px;margin:8px auto;}
.four_flash07 .flashBg07 ul.mobile07 li a:hover{background:url(../images/jiantou2.png);}
.four_flash07 .but_left07{width:40px;height:40px;position:absolute; top:60px; left:0px;}
.four_flash07 .but_right07{width:40px;height:40px; position:absolute; top:60px; right:0px;}
.four_flash07 .but_left07:hover{background:url(../images/qianxleft1.png) no-repeat;}
.four_flash07 .but_right07:hover{background:url(../images/qianxr1.png) no-repeat;}

 
ul{list-style:none;}
img,a img {border:none;}
a{text-decoration:none;}
a{color:#000;}
a:hover{text-decoration:none;}

/*头部开始*/
.students{
    margin:0px auto;width:1382px;height:170px;position:relative;}
.four_flash{
    position:relative;width:1382px;height:170px; margin:0 auto;position:absolute;}
.flashBg{
     width:1250px;height:170px; margin:0 auto;position:relative;overflow:hidden;}
.flashBg ul.mobile{
    width:2000%;height:170px; position:absolute;top:0; left:0; overflow:hidden;}
.flashBg ul.mobile li{
    float:left;width:400px;height:160px;color:#6C6E85;margin-right:25px;overflow:hidden;}
.flashBg ul.mobile li:hover{
    color:#999;
    /*background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(241,107,50,0.75) 96%);transition: 0.4s;*/
     background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(118,50,182,0.75) 96%);transition: 0.4s;}
.four_flash .flashBg ul.mobile li a{display:block;background:url(../images/jiantou.png);width:31px;height:31px;border:0px;margin:8px auto;}
.four_flash .flashBg ul.mobile li a:hover{background:url(../images/jiantou2.png);}
.four_flash .but_left{width:40px;height:40px;position:absolute; top:60px; left:0px;}
.four_flash .but_right{width:40px;height:40px; position:absolute; top:60px; right:0px;}
.four_flash .but_left:hover{background:url(../images/qianxleft1.png) no-repeat;}
.four_flash .but_right:hover{background:url(../images/qianxr1.png) no-repeat;}
a:hover{
color: red;}

 

